{
  "_id": "p5EGmXHG31cykPN6",
  "name": "Provocation",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.p5EGmXHG31cykPN6"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_provocation.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You reach inside your victim's mind and twist it to stimulate an intense emotional response, inflicting your choice of Animosity, Hatred, or Prejudice with a specific Target of your choosing. Once the spell ends, any events put into motion are likely to continue and the victim may realize that something suspicious happened to them. The spell has no eﬀect on creatures with any of these Traits: Bestial, Daemonic, Immunity to Psychology, Mindless, Undead.&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "",
      "effectString": ""
    },
    "range": {
      "value": "Willpower Bonus yards",
      "vortex": false
    },
    "target": {
      "value": "1",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus Rounds",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 6,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!p5EGmXHG31cykPN6"
}